@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 100%;
  background-color: var(--background-subm1);
  &-inner {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 64px;
  }
}

.left {
  padding-right: 12px;
  width: 44px;
}

.profile {
  width: 32px;
  height: 32px;
  border-radius: 16px;
  position: relative;
  overflow: hidden;
}

.right {
  width: calc(100% - 44px);
  &-name {
    font-size: 14px;
    font-weight: bold;
    font-family: var(--default-font-family);
    text-align: left;
    color: var(--element-default);
  }
  &-message {
    font-family: var(--default-font-family);
    color: var(--element-subp1);
    text-align: left;
    margin-top: 6px;
    font-size: 14px;
    line-height: 24px;
  }
}